mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.Remoting.Messaging.IInternalMessage System.Runtime.Remoting.Messaging.IMethodCallMessage System.Runtime.Remoting.Messaging.ISerializationRootObject System.Runtime.Serialization.ISerializable System.CLSCompliant(false) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added.
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Constructor
  To be added: an object of type 'IMessage'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Object[] To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Collections.IDictionary To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Runtime.Serialization.SerializationInfo' To be added: an object of type 'Runtime.Serialization.StreamingContext' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Object `` To be added: an object of type 'Header []' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Object[] To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Field
  System.Collections.IDictionary To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Remoting.Messaging.LogicalCallContext To be added To be added: an object of type 'LogicalCallContext' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Reflection.MethodBase To be added To be added: an object of type 'Reflection.MethodBase' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Object To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Collections.IDictionary To be added To be added: an object of type 'Collections.IDictionary' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Runtime.Serialization.SerializationInfo' To be added. To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.Runtime.Remoting.Identity To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0
- Property
  System.String To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 4.0.0.0